Get balance
Returns the current balance along with the deposit limits and the expenses expected over the next 15 days.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/balance"{ "balance": "string", "gdpr_deletion_blocked": true, "minimum_deposit": "string", "balance_limit": "string", "estimated_expenses": "string", "shortfall": "string", "currency": "string", "has_valid_card": "string", "last_deposit": "string", "unconfirmed_bitcoin_deposits": [ { "tx_hash": "string", "tx_amount": "string", "amount": "string", "amount_with_vat": "string", "noticed_on": "2019-08-24T14:15:22Z" } ]}